.menu_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	color: #C00;
}
.menu_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #339;
}
.menu_byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #339;
	text-align: right;
}

.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #339;
}
.menu_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #C00;
	text-decoration: underline;
	text-align: center;
}
.menu-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #300;
	text-align: left;
}
.menu_copyright_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	color: #300;
}
